Subject: regarding Sntax error in transaction.

From: Sundareswaram PV <[email-masked]>
Date: Thu, 26 Apr 2001 11:48:07 +0530

Hi All,
 	I would like to what do we do when there occur a syntax error in the
message received.(ABNF parsing)
	when we have parsed half through the transaction list and already
formed few of the commands and find that there is a syntax error. At this
point of time, what r we supposed to do. r we supposed to ask the MGC to
resend the message or to send the transaction list what ever we formed to
the upper layers.

regards,
Sundar.